CFWEnabler 3.01リリース〜こちらもPSP-3000対応





Sceners.orgで、CFWEnabler 3.01のリリースが伝えられていました。5.03GEN-A for HENに対抗してCFWEnablerもようやくPSP-3000対応です。【情報源:Sceners.org


CFWEnabler 3.01 Released. (Updated)

Xenogears and Becus25 have released a new build of their CFWEnabler at Dark-AleX.org Forums.
Xenogears氏とBecus25氏がDark-AleX.orgフォーラムでCFWEnablerのニューバージョンをリリースしていました。

Updated: Version 3.01 released, as a quick bugfix for enabling plugins within version.txt use.
更新情報:バージョン3.01がリリースされました。version.txtを使うプラグインのバグ修正です。

Changes?
– PSP 3000 is now supported.
 PSP-3000をサポート
– Graphical interface improved.
 グラフィカルインターフェイス改善
– Network update option added (Server Needed)
 ネットワークアップデート対応(要サーバー)
– Official network update blocking option.
 公式ネットワークアップデートをブロック可能
– New configuration options.
 新設定画面
– Free UMD Region.
 UMDのリージョンフリー
– Pic0/Pic1 Hide.
 Pic0/Pic1非表示
– version.txt
 version.txt対応
– Registry Hacks.
 Registry Hacks設定
– CPU overclocking.
 CPUオーバークロック
– Solved several bugs.
 いくつかのバグ修正

cfwenabler1

cfwenabler2.png

cfwenabler3

cfwenabler4

cfwenabler5

cfwenabler6

By the way, they are looking for a server for use the new network update feature, anyone interested?
ところで、彼らがネットワークアップデートに使えるサーバーを探しているようです。どなたか手を挙げませんか?


5.03GEN-A for HENに対抗して、かどうかは分かりませんが、こちらもようやくPSP-3000に対応です。これで2つ、PSP-3000で動作するCFWが登場した事になります。
お好きな方をお使いください、となるのかどうかは今後の展開次第ですね。お互いが切磋琢磨すればCFWEnablerも5.03GEN-Aも使いやすいものになって行く事でしょう。


Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です